@charset "utf-8";
/* CSS Document */

/*====FONTS====*/
h1, .h1 {color:#1591d4;font-size:40px;margin:0 0 15px;padding:0;text-decoration:none;line-height:40px;}
h2, .h2 {color:#1b5f55;font-size:30px;margin:0 0 15px;padding:0;text-decoration:none;line-height:30px;}
h3, .h3 {color:#1591d4;font-size:20px;margin:0 0 15px;padding:0;text-decoration:none;line-height:20px;}
h4, .h4 {color:#1b5f55;font-size:18px;margin:0 0 15px;padding:0;text-decoration:none;line-height:18px;}
h5, .h5 {color:#f25982;font-size:16px;margin:0 0 15px;padding:0;text-decoration:none;line-height:16px;}
p, .p {color:#919698;font-size:14px;margin:0 0 15px;padding:0;text-decoration:none;line-height:20px;}


/*====List Classes====*/
#content ul {display:block;margin:0px 0px 25px 20px;padding:0px;text-decoration:none;list-style:disc outside none;}
#content ul ul {margin:0px 0px 10px 35px;} #content ul ul ul {margin:0px 0px 10px 50px;}
#content ul li {background:none;margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;}
#content ol {display:block;margin:0px 0px 25px 20px;padding:0px;text-decoration:none;background:none;}
#content ol li {margin:0px 0px 10px;padding:0px;} #content li.multiple {float:left;width:40%;padding:0 5% 0 0;}


/*====TRANSITIONS====*/
a, .button
{
   -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;
   /*-webkit-opacity:0; -moz-opacity:0; -o-opacity:0; opacity:0; visibility:hidden;*/
   /*-webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; visibility:visible;*/
}


/*====Size Classes====*/
.fs8  {font-size:8px !important;} .fs9 {font-size:9px !important;}  .fs10 {font-size:10px !important;} .fs11 {font-size:11px !important;} .fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;} .fs14 {font-size:14px !important;} .fs15 {font-size:15px !important;} .fs16 {font-size:16px !important;} .fs17 {font-size:17px !important;}
.fs18 {font-size:18px !important;} .fs19 {font-size:19px !important;} .fs20 {font-size:20px !important;} .fs21 {font-size:21px !important;} .fs22 {font-size:22px !important;}
.fs23 {font-size:23px !important;} .fs24 {font-size:24px !important;} .fs25 {font-size:25px !important;} .fs26 {font-size:26px !important;} .fs27 {font-size:27px !important;}
.fs28 {font-size:28px !important;} .fs29 {font-size:29px !important;} .fs30 {font-size:30px !important;} .fs31 {font-size:31px !important;} .fs32 {font-size:32px !important;}
.fs33 {font-size:33px !important;} .fs34 {font-size:34px !important;} .fs35 {font-size:35px !important;} .fs36 {font-size:36px !important;} .fs37 {font-size:37px !important;}
.fs38 {font-size:38px !important;} .fs39 {font-size:39px !important;} .fs40 {font-size:40px !important;} .fs41 {font-size:41px !important;} .fs42 {font-size:42px !important;}
.fs43 {font-size:43px !important;} .fs44 {font-size:44px !important;} .fs45 {font-size:45px !important;} .fs46 {font-size:46px !important;} .fs47 {font-size:47px !important;}
.fs48 {font-size:48px !important;} .fs49 {font-size:49px !important;} .fs50 {font-size:50px !important;} .fs51 {font-size:51px !important;} .fs52 {font-size:52px !important;}


/*====Color Classes====*/
.black {color:#000000 !important;} .white {color:#FFFFFF !important;} .red {color:#FF0000 !important;}
.grey {color:#919698 !important;} .grey2 {color:#2a2a2a !important;} .blue {color:#1591d4 !important;} .req {color:#FF0000 !important;}


/*====Misc Classes====*/
.lato {font-family:'Lato', sans-serif !important;} .italic {font-style:italic !important;} .bold {font-weight:bold !important;} .normal {font-style:normal !important;font-weight:normal !important;}
img, a img {border:0px;} .noBorder {border:0 !important;} .clearNone {clear:none !important;} .clearLeft {clear:left !important;} .clearRight {clear:right !important;}
.imgRight {float:right;margin:0px 0px 20px 20px;} .imgLeft {float:left;margin:0px 20px 20px 0px;} .noBG {background:none !important;} .block {display:block !important;}
.left {float:left !important;} .right {float:right !important;} .clearBoth {clear:both !important;} .none {display:none !important; visibility:hidden !important;}
.uppercase {text-transform:uppercase !important;} .lowercase {text-transform:lowercase !important;} .capitalize {text-transform:capitalize !important;}
.relative {position:relative !important;} .absolute {position:absolute !important;} .bold {font-weight:bold !important;} .normal {font-weight:normal !important;}

/*widths*/
.width0 {width:0% !important;} .width10 {width:10% !important;} .width15 {width:15% !important;} .width20 {width:20% !important;} .width25 {width:25% !important;}
.width30 {width:30% !important;} .width35 {width:35% !important;} .width40 {width:40% !important;} .width45 {width:45% !important;} .width50 {width:50% !important;}
.width55 {width:55% !important;} .width60 {width:60% !important;} .width65 {width:65% !important;} .width70 {width:70% !important;} .width75 {width:75% !important;}
.width80 {width:80% !important;} .width85 {width:85% !important;} .width90 {width:90% !important;} .width95 {width:95% !important;} .width100 {width:100% !important;}

/*margin*/
.margin0 {margin:0px !important;}   .margin5 {margin:5px !important;}
.margin10 {margin:10px !important;} .margin15 {margin:15px !important;}
.margin20 {margin:20px !important;} .margin25 {margin:25px !important;}
.margin30 {margin:30px !important;} .margin35 {margin:25px !important;}
.margin40 {margin:40px !important;} .margin45 {margin:45px !important;}
.margin50 {margin:50px !important;} .margin55 {margin:55px !important;}
/*top*/
.mt0 {margin-top:0px !important;}   .mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;} .mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;} .mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;} .mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;} .mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;} .mt55 {margin-top:55px !important;}
/*right*/
.mr0 {margin-right:0px !important;}   .mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;} .mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;} .mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;} .mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;} .mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;} .mr55 {margin-right:55px !important;}
/*bottom*/
.mb0 {margin-bottom:0px !important;}   .mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;} .mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;} .mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;} .mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;} .mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;} .mb55 {margin-bottom:55px !important;}
/*left*/
.ml0 {margin-left:0px !important;}   .ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;} .ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;} .ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;} .ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;} .ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;} .ml55 {margin-left:55px !important;}

/*padding*/
.padding0 {padding:0px !important;}   .padding5 {padding:5px !important;}
.padding10 {padding:10px !important;} .padding15 {padding:15px !important;}
.padding20 {padding:20px !important;} .padding25 {padding:25px !important;}
.padding30 {padding:30px !important;} .padding35 {padding:25px !important;}
.padding40 {padding:40px !important;} .padding45 {padding:45px !important;}
.padding50 {padding:50px !important;} .padding55 {padding:55px !important;}
/*top*/
.pt0 {padding-top:0px !important;}   .pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;} .pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;} .pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;} .pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;} .pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;} .pt55 {padding-top:55px !important;}
/*right*/
.pr0 {padding-right:0px !important;}   .pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;} .pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;} .pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;} .pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;} .pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;} .pr55 {padding-right:55px !important;}
/*bottom*/
.pb0 {padding-bottom:0px !important;}   .pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;} .pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;} .pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;} .pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;} .pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;} .pb55 {padding-bottom:55px !important;}
/*left*/
.pl0 {padding-left:0px !important;}   .pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;} .pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;} .pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;} .pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;} .pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;} .pl55 {padding-left:55px !important;}


/*====Line Height====*/
.lineh0 {line-height:0px !important;} .lineh1 {line-height:1px !important;} .lineh2 {line-height:2px !important;} .lineh3 {line-height:3px !important;}
.lineh4 {line-height:4px !important;} .lineh5 {line-height:5px !important;} .lineh6 {line-height:6px !important;} .lineh7 {line-height:7px !important;}
.lineh8 {line-height:8px !important;} .lineh9 {line-height:9px !important;} .lineh10 {line-height:10px !important;} .lineh11 {line-height:11px !important;}
.lineh12 {line-height:12px !important;} .lineh13 {line-height:13px !important;} .lineh14 {line-height:14px !important;} .lineh15 {line-height:15px !important;}
.lineh16 {line-height:16px !important;} .lineh17 {line-height:17px !important;} .lineh18 {line-height:18px !important;} .lineh19 {line-height:19px !important;}
.lineh20 {line-height:20px !important;} .lineh21 {line-height:21px !important;} .lineh22 {line-height:22px !important;} .lineh23 {line-height:23px !important;}
.lineh24 {line-height:24px !important;} .lineh25 {line-height:25px !important;} .lineh26 {line-height:26px !important;} .lineh27 {line-height:27px !important;}
.lineh28 {line-height:28px !important;} .lineh29 {line-height:29px !important;} .lineh30 {line-height:30px !important;} .lineh31 {line-height:31px !important;}
.lineh32 {line-height:32px !important;} .lineh33 {line-height:33px !important;} .lineh34 {line-height:34px !important;} .lineh35 {line-height:35px !important;}
.lineh36 {line-height:36px !important;} .lineh37 {line-height:37px !important;} .lineh38 {line-height:38px !important;} .lineh39 {line-height:39px !important;}
.lineh40 {line-height:40px !important;} .lineh41{line-height:41px !important;} .lineh42 {line-height:42px !important;} .lineh43 {line-height:43px !important;}
.lineh44 {line-height:44px !important;} .lineh45 {line-height:45px !important;} .lineh46 {line-height:46px !important;} .lineh47 {line-height:47px !important;}
.lineh48 {line-height:48px !important;} .lineh49 {line-height:49px !important;} .lineh50 {line-height:50px !important;} .lineh51 {line-height:51px !important;}


/*========Other========*/
div.hr, div.hr-small {display:block;width:100%;height:30px;margin:15px 0 -15px;padding:0;border:0;float:left;clear:both;border-top:1px solid #dcdcdc;}
hr {display:block;width:100%;height:30px;margin:15px 0 -15px;padding:0;border:0;float:left;clear:both;border-top:1px dashed #dcdcdc;}

/*Lightbox*/
div#lightbox, div#ibox {z-index:99999;}
div#overlay, div#ibox_w {z-index:9999;}


/*====Extra Non-CMS compatible styles====*/
/*a[href^="/"]:after {
   content: " (http://www.oshcare.com.au" attr(href) ") ";
}*/

.pdf, a.pdf[href$='.pdf'] { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_pdf.gif) no-repeat scroll center left transparent;
}
.doc, a.doc[href$='.doc'] { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_doc.gif) no-repeat scroll center left transparent;
}
.xls, a.xls[href$='.xls'] { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_xls.gif) no-repeat scroll center left transparent;
}
.pps, a.pps[href$='.pps'] { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_pps.gif) no-repeat scroll center left transparent;
}
.youtube, a.youtube[href*="youtube.com/watch?"], a[href*="executiveinterviews.com"], a.video { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_film.gif) no-repeat scroll center left transparent;
}
.phone { 
   padding: 2px 0 2px 20px;
   background: url(/images/icons/icon_phone.png) no-repeat scroll center left transparent;
}
